@font-face {
  font-family: 'Namian';
  src: url("./Namian-Light.ttf") format("truetype");
  font-weight: 300;
}

@font-face {
  font-family: 'Namian';
  src: url("./Namian-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Namian';
  src: url("./Namian-Medium.ttf") format("truetype");
  font-weight: 500;
}

@font-face {
  font-family: 'Namian';
  src: url("./Namian-SemiBold.ttf") format("truetype");
  font-weight: 600;
}

@font-face {
  font-family: 'Namian';
  src: url("./Namian-Bold.ttf") format("truetype");
  font-weight: 700;
}
